/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {}

.wrap { width: 100%; clear: both; }

.main { width: 960px; margin: 0 auto; }
.main .inner {}

.main .inner .inner {
	padding: 0;
}
.narrow #ja-wrapper, .narrow .main { width: 750px; margin: 0 auto; }

/* HEADER
--------------------------------------------------------- */
#ja-header {}

/* CONTAINER
--------------------------------------------------------- */
#ja-mainbody { float: left; }

/*main content---*/
#ja-content { display: block; float: left; }
#ja-current-content { padding-left: 0; margin: 0; min-height: 400px; }
#ja-main .inner { padding: 0 10px 0 30px; }
#ja-content-mass-top { }
#ja-contentwrap {}
/*columns---*/
#ja-col1 { width: 230px; float: left; }
#ja-content-mass-bottom .inner {
	padding:0px 10px 0px 10px;
}
#ja-content-mass-bottom h3 {
	padding:0px 0px 5px 0px;
	margin:0px;
	color: #808080;
}
#ja-col1 .block {
	margin-left: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0;
}

#ja-col2 { float: right; width: 310px; }
#ja-col2 .block {
	margin-top: 20px;
	margin-right: 10px;
}
/* FOOTER
--------------------------------------------------------- */
#ja-footer {}

/* EXTENSIBLE LAYOUT
--------------------------------------------------------- */
/*1 Column---*/
.ja-lo-1col #ja-mainbody { float: none; background: none; }
.ja-lo-1col #ja-content { width: 100%; }
/*Content + 1 Columns Right---*/
.ja-lo-2colsr #ja-mainbody { width: 680px; }
.ja-lo-2colsr #ja-content { float: none; }
.ja-lo-2colsr .home-spot { float: left; }
/*Content + 1 Columns Left---*/
.ja-lo-2colsl #ja-mainbody { width: 730px; }
.ja-lo-2colsl #ja-content { float: none; }
/*Content + 3 Columns Left --*/
.ja-lo-3cols #ja-mainbody { width: 680px; }
.ja-lo-3cols #ja-content-mass-top { width: 620px; }
.ja-lo-3cols #ja-content { width: 100%; }
.ja-lo-3cols #ja-current-content {}

/* Defaul Layout */



/* IN PAGE LAYOUTS
--------------------------------------------------------- */
.middle { width: 960px; min-height:400px; margin:0 auto; text-align:left; }
.side-col { width: 225px; }
.col-left { float: left; }
.col-main { float: left; }
.col-right { float: right; }
.col-1-layout .col-main { float:none; margin:0; }
.col-2-right-layout .col-main { float:left; width:735px;  }
.col-2-left-layout .col-main { float:right; width:735px; }
.col-3-layout .col-main { width:575px; margin-left:15px; }
.home-spot {
	float: right;
	width: 470px;
	padding-left: 20px;
}
/*All---*/
.col2-set, .col3-set, .col4-set, .col5-set { clear:both; }

/*Col2---*/
.col2-set .col-1, .col2-set .col-2 { width:49%; }
.col2-set .col-1 { float:left; }
.col2-set .col-2 { float:right; }

/*Col2-alt---*/
.col2-alt-set .col-1 { width:32%; }
.col2-alt-set .col-2 { width:65%; }
.col2-alt-set .col-1 { float:left; }
.col2-alt-set .col-2 { float:right; }

/*Col3---*/
.col3-set .col-1, .col3-set .col-2, .col3-set .col-3 { float:left; width:31.3%; }
.col3-set .col-1, .col3-set .col-2 { margin-right:3%; }

/*Col4---*/
.col4-set .col-1, .col4-set .col-2, .col4-set .col-3, .col4-set .col-4 { float:left; width:22%; }
.col4-set .col-1, .col4-set .col-2, .col4-set .col-3 { margin-right:4%; }

/*Table Columns---*/
table .col-1, table .col-2, table .col-3, table .col-4 { float:none !important; margin:0 !important; }
.col3-set td.spacer { width:3%; }
.col4-set td.spacer { width:4%; }
